/* USER VARIABLES SECTION */

:root {
	--red: #E51121;
    --grey: #ACACAC;
}

/* #topHeader2,
#subHeader2,
#footer,
#footerLine,
#appFastBuy,
#requestPrice {
    display: none;
} */

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

#slider-wrapper {
	width: calc( 100% + 72px );
	height: 769px;
	background: url( '/local/templates/dresscode/images/universitySliderBg.jpg' ) no-repeat;
	background-size: 100% 769px;
	background-position: center center;
	margin-left: -48px;
    margin-top: -24px;
    margin-bottom: 92px;
    position: relative;
    box-sizing: border-box;
    z-index: 0;
}

.slider-wrapper_content:before {
    content: '';
    display:block;
    position: absolute;
    width: 586px;
    height: 229px;
    background: url( '/local/templates/dresscode/images/universitySliderLogo.png' ) no-repeat;
	background-size: 586px 229px;
	background-position: center center;
    right: 0;
    top: -10px;
}

.slider-wrapper_content:after {
    content: '';
    display:block;
    position: absolute;
    width: 1218px;
    height: 903px;
    background: url( '/local/templates/dresscode/images/universitySliderMan2.png' ) no-repeat;
	background-size: 1218px 903px;
	background-position: center center;
    right: -146px;
    top: 10px;
}

#slider-wrapper:before {
    content: '';
    width: 100%;
    height: 92px;
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    background: url( '/local/templates/dresscode/images/universitySliderGradient.jpg' ) no-repeat;
	background-size: 100% 92px;
	background-position: center center;
}

.slider-wrapper_content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: 154px;
    height: 100%;
    z-index: 10;
    position:relative;
    overflow: hidden;
}

.slider-wrapper_content * {
    position: relative;
    z-index: 100;
}

.slider-wrapper_title {
    font-family: 'robotobold';
    font-size: 70px;
    line-height: 82.03px;
    font-weight: 700;
    text-transform:uppercase;
    color: white;
}

.red {
    color: #E51121;
}

.upper-none {
    text-transform:none;
}

.size-64 {
    font-size: 64px;
    line-height: 75px;
    font-family: 'roboto_ltregular';
}

.size-24 {
    font-size: 24px;
    line-height: 28.13px;
}

.upper {
    text-transform: uppercase;
}

.slider-wrapper_quote {
    margin-top: 31px;
    color: white;
    border-left: white solid 4px;
    box-sizing:border-box;
    padding-left: 22px;
    font-size: 32px;
    line-height: 37.5px;
    font-weight: 400;
    font-family: 'roboto_ltregular';
}

.slider-wrapper_quote strong {
    font-weight: 600;
}

.slider-wrapper_description {
    margin-top: 35px;
    color: white;
    font-weight: 300;
}

.slider-wrapper_buttons {
    margin-top: 79px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
}

.slider-wrapper_buttons .btn-red {
    margin-right: 20px;
}

.slider-wrapper_buttons .btn-red:last-child {
    margin-right: 0;
}

.btn-red {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: white;
    background: var(--red);
    transition: all .3s ease-in-out;
    box-sizing: border-box;
    border: var(--red) solid 3px;
    font-weight: 700;
    font-family: 'robotobold';
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
}

.btn-red:hover {
    cursor:pointer;
    text-decoration: none;
    background: white;
    color: var(--red);
    border-color: white;
    box-shadow: none;
}

.hollow {
    background: transparent;
    box-shadow: none;
    filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.15));
}

.hollow:hover {
    border-color: var(--red);
    color: white;
    background: var(--red);
    filter: none;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
}

.btn-w-350 {
    width: 350px;
    height: 82px;
    font-size: 24px;
    line-height: 28px;
}

/* ======================WHATSGIVE======================== */
#whatgives-wrapper {
    width: calc( 100% + 72px );
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin-left: -48px;
}

.whatgives-wrapper_content {
    padding: 136px 0 172px 0;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    z-index: 0;
    overflow: visible;
}

.whatgives-wrapper_title {
    font-weight: 700;
    font-size: 40px;
    font-family: 'robotobold';
    line-height: 47px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.whatgives-column {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
    max-width: 1606px;
    margin: 0 auto;
    margin-top: 85px;
}

.whatgives-row {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    margin-top: 108px;
}

.whatgives-row:first-child {
    margin-top: 0px;
}

.whatgives-row_img {
    width: 282px;
    height: 282px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-right: 127px;
}

.whatgives-row_img-box {
    width: 282px;
    height: 282px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.whatgives-row_img-box img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

.whatgives-row_count {
    position: absolute;
    bottom: -38px;
    right: -35px;
    font-size: 128px;
    line-height: 150px;
    font-weight: 700;
    font-family: 'robotobold';
    color: #2A2A2A;
    z-index: 100;
}

.whatgives-wrapper_content:before {
    content: '';
    width: 1082px;
    height: 707px;
    display: block;
    position: absolute;
    top: 196px;
    right: -375px;
    /* right: -194px; */
    background: url( '/local/templates/dresscode/images/whatGivesBg.jpg' ) no-repeat;
	background-size: 1082px 707px;
	background-position: center center;
    z-index: -1;
}

.whatgives-row_text {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.whatgives-row_title {
    font-family: 'robotobold';
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    text-transform: uppercase;
    color: #131313;
}

.whatgives-row_menu {
    margin-top: 19px;
    padding: 0 0;
    list-style: none;
}

.whatgives-row_menu li {
    font-family: 'roboto_ltregular';
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: #434343;
    padding-left: 25px;
    position: relative;
    margin-top: 12px;
}

.whatgives-row_menu li:first-child {
    margin-top: 0;
}

.whatgives-row_menu li:before {
    content: '';
    display: block;
    position: absolute;
    width: 9px;
    height: 9px;
    background: var(--red);
    top: 50%;
    left: 0;
    margin-top: -4.5px;
}

.whatgives-row_sign {
    font-family: 'robotobold';
    font-weight: 700;
    font-size: 22px;
    line-height: 26px;
    text-transform: uppercase;
    color: #E51121;
    margin-top: 26px;
    /* background: url( '/local/templates/dresscode/images/whatGivesBg.jpg' ) no-repeat;
	background-size: 1082px 707px;
	background-position: center center; */
}

/* ======================WHATSGIVE======================== */

/* ======================APP======================== */

#appadd-wrapper {
    width: calc( 100% + 72px );
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-left: -48px;
    height: 640px;
    background: url( '/local/templates/dresscode/images/universityAppBg.jpg' ) no-repeat;
    background-size: 100% 640px;
	background-position: center center;
    box-sizing: border-box;
}

.appadd-wrapper_content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
    padding: 75px 155px;
    position: relative;
}

.appadd-wrapper_left {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.appadd-wrapper_title {
    font-family: 'robotobold';
    font-weight: 700;
    font-size: 40px;
    line-height: 47px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.appadd-wrapper_desc {
    margin-top: 29px;
    font-family: 'roboto_ltregular';
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: var(--grey);
}

.appadd-wrapper_links {
    margin-top: 0px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.appadd-links_googleplay {
    width: 320px;
    height: 118px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-right: 17px;
}

.appadd-links_googleplay img {
    width: 320px;
    height: 118px;
}

.appadd-links_appstore {
    width: 380px;
    height: 153px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.appadd-links_appstore img {
    width: 380px;
    height: 153px;
}

.appadd-wrapper_sign {
    font-family: 'roboto_ltregular';
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: var(--grey);
    margin-top: 17px;
}

.appadd-wrapper_sign span {
    font-weight: 700;
    font-family: 'robotobold';
}

.appadd-wrapper_right {
    position: absolute;
    top: 158px;
    right: 230px;
}

/* ======================APP======================== */

/* ======================TRAINING======================== */

#training-wrapper {
    width: calc( 100% + 72px );
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    box-sizing: border-box;
    margin-left: -48px;
}

.training-wrapper_content {
    width: 100%;
    padding: 307px 160px 80px 160px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    box-sizing: border-box;
}

.training-wrapper_title {
    font-family: 'robotobold';
    font-weight: 700;
    font-size: 40px;
    line-height: 47px;
    text-align: center;
    text-transform: uppercase;
    color: #131313;
    width: 100%;
}

.training-wrapper_goods {
    width: 100%;
    margin-top: 82px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
}

.goods-item {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    width: 258px;
    margin-right: 73px;
    /* margin-right: 78px; */
    padding-bottom: 8px;
    position: relative;
    margin-bottom: 50px;
}

.goods-item:before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 258px;
    height: 8px;
    background: white;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
}

.goods-item:nth-child( 5n ) {
    margin-right: 0px;
}

.goods-item.more .goods-item_title {
    height: auto;
}

.goods-item_thumb {
    width: 258px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.goods-item_thumb img {
    object-fit: contain;
    max-width: 100%;
    width: auto;
}

.goods-item_title {
    width: 258px;
    text-align: center;
    font-family: 'robotobold';
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
    text-transform: uppercase;
    color: #131313;
    height: 46px;
    display: block;
    margin-bottom: 12px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.goods-item.more .goods-item_title {
    font-family: 'roboto_ltregular';
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    text-transform: uppercase;
    color: #131313;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 63px;
}

.goods-item_title .red {
    font-family: 'robotobold';
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
    text-align: center;
    text-transform: uppercase;
    color: #E51121;
    margin-bottom: 7px;
}

.training-goods_example {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    margin-top: 5px;
}

.training-goods_example-header {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.example-header_title {
    padding-left: 21px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.example-title {
    font-family: 'robotobold';
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
    color: #131313;
    position: relative;
}

.example-title:before {
    content: '';
    display: block;
    width: 9px;
    height: 9px;
    position: absolute;
    background: var(--red);
    left: -21px;
    top: 50%;
    margin-top: -4.5px;
}

.example-title_sign {
    font-family: 'roboto_ltregular';
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    color: #E51121;
}

.example-header_thumb {
    margin-left: 69px;
    width: 69px;
    height: 69px;
    position: relative;
}

.example-header_thumb img {
    width: 69px;
    height: 69px;
}

.example-header_thumb:before {
    content: '';
    position: absolute;
    display: block;
    width: 83px;
    height: 4px;
    background: white;
    bottom: -12px;
    right: 0;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.training-goods_curriculum {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
    margin-top: 41px;
}

.curriculum-item {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
    margin-bottom: 7px;
}

.curriculum-item:last-child {
    margin-bottom: 0px;
}

.curriculum-item_title {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding: 14px 26px;
    background: #2F2F2F;
    box-sizing: border-box;
    font-family: 'robotobold';
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.curriculum-item_list {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    background: #F2F2F2;
    padding: 18px 26px;
    box-sizing: border-box;
}

.curriculum-item_list ul {
    padding-left: 0;
    list-style: none;
}

.curriculum-item_list ul li {
    font-family: 'roboto_ltregular';
    font-size: 20px;
    line-height: 24px;
    color: #131313;
}

/* ======================TRAINING======================== */

/* ======================Cost======================== */

#cost-wrapper {
    width: calc( 100% + 72px );
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    box-sizing: border-box;
    margin-left: -48px;
}

.cost-wrapper_content {
    width: 100%;
    padding: 80px 135px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    box-sizing: border-box;
}

.cost-wrapper_title {
    font-family: 'robotobold';
    font-weight: 700;
    font-size: 40px;
    line-height: 47px;
    text-align: center;
    text-transform: uppercase;
    color: #131313;
}

.cost-wrapper_sign {
    margin-top: 16px;
    font-family: 'roboto_ltregular';
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    color: #131313;
}

.cost-wrapper_columns {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    margin-top: 61px;
}

.cost-column {
    background: #3A3A3A;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
    width: 395px;
    margin-right: 22px;
}

.cost-column:last-child {
    margin-right: 0px;
}

.cost-column_logo {
    width: 100%;
    padding: 30px 85px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}

.cost-column_logo img {
    width: 224px;
    height: 55px;
}

.cost-column_title {
    width: 100%;
    background: #242424;
    box-sizing: border-box;
    padding: 26px 10px;
    font-family: 'robotobold';
    font-weight: 700;
    font-size: 44px;
    line-height: 52px;
    text-align: center;
    color: #FFFFFF;
}

.cost-column_bottom {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 40px 0 162px 0;
    position: relative;
    flex-grow: 1;
}

.cost-column_p {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
}

.cost-column_p div {
    color: white;
    font-family: 'roboto_ltregular';
    font-weight: 400;
    font-size: 20px;
    line-height: 130.52%;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 27px;
}

.cost-column_p div:last-child {
    margin-bottom: 0px;
}

.cost-column_p div .red {
    font-weight: 700;
    font-family: 'robotobold';
}

.cost-column_btn {
    /* margin-top: 49px; */
    width: 244px;
    height: 69px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background: #E51121;
    font-family: 'roboto_ltregular';
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
    transition: all .2s ease-in-out;
    position: absolute;
    bottom: 44px;
    left: 50%;
    margin-left: -112px;
}

.cost-column_btn:hover {
    cursor: pointer;
    text-decoration: none;
    color: var(--red);
    background: white;
}

/* ======================Cost======================== */

/* ======================Alert======================== */

#alertinfo-wrapper {
    width: calc( 100% + 72px );
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    box-sizing: border-box;
    margin-left: -48px;
}

.alertinfo-wrapper_content {
    padding: 80px 151px 165px 162px;
    width: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.alertinfo-wrapper_img {
    width: 400px;
    height: 400px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-right: 53px;
}

.alertinfo-wrapper_img img {
    width: 400px;
    height: 400px;
}

.alertinfo-wrapper_text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.alertinfo-wrapper_title {
    font-family: 'roboto_ltregular';
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;
    text-transform: uppercase;
    color: #E51121;
}

.alertinfo-wrapper_txt {
    font-family: 'roboto_ltregular';
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: #131313;
}

/* ======================Alert======================== */

@media ( max-width: 1600px ){

    .whatgives-wrapper_content,
    .appadd-wrapper_content,
    .training-wrapper_content,
    .cost-wrapper_content,
    .alertinfo-wrapper_content {
        padding-left: 20px;
        padding-right: 20px;
    }

    .appadd-wrapper_right {
        width: 30%;
        top: 20%;
        right: 1%;
        width: 30%;
    }
    .appadd-wrapper_right img {
        width: 100%;
        height: auto;
    }

}

@media ( max-width: 1700px ) {

    .cost-wrapper_columns {
        width: 812px;
        flex-wrap: wrap;
    }

    .cost-column:nth-child( 2n ) {
        margin-right: 0px;
    }

    .cost-column {
        margin-bottom: 22px;
    }

    .cost-column:nth-last-child( 1 ),
    .cost-column:nth-last-child( 2 ) {
        margin-bottom: 0px;
    }

}

@media ( min-width: 1025px ) and ( max-width: 1710px ) {

    .slider-wrapper_content {
        padding-left: 20px;
    }

}

@media ( max-width: 1450px ){

    .slider-wrapper_content:before {
        display: none;
    }

    .slider-wrapper_content:after {
        right: -380px;
    }

} 

@media ( max-width: 1300px ){

    .slider-wrapper_content:after {
        right: -690px;
    }

} 

@media ( max-width: 1024px ){

    /* скрыть верх header */
    /* .top-line,
    #topHeader2,
    #subHeader2 {
        display:none;
    } */
    /* скрыть верх header */

    #slider-wrapper {
        width: calc( 100% + 48px );
        height: auto;
        background: url( '/local/templates/dresscode/images/universitySliderBgMobile.jpg' ) no-repeat;
        background-size: 100% auto;
        background-position: center center;
        margin: 0 0;
        margin-top: -48px;
        margin-left: -24px;
        margin-bottom: 6.25vw;
    }

    #slider-wrapper:before {
        height: 50px;
        background-size: 100% 50px;
    }

    /* .slider-wrapper_content:before {
        height: 6.25vw;
        width: 100%;
        background: url( '/local/templates/dresscode/images/universitySliderBgMobile.jpg' ) no-repeat;
        background-size: calc( 100% + 12px ) 6.25vw;
        background-position: left -12px center;
    } */

    .slider-wrapper_content:after {
        /* 63.4765625vw
        height: 259px;
        background: url( '/local/templates/dresscode/images/universitySliderMan2.png' ) no-repeat;
        background-size: 350px 259px;
        background-position: center center;
        right: 0;
        top: 100px; */
        width: 63.4765625vw;
        height: 43.45703125vw;
        background: url( '/local/templates/dresscode/images/universitySliderMan2.png' ) no-repeat;
        background-size: 63.4765625vw 43.45703125vw;
        background-position: center center;
        right: -4vw;
        top: 4vw;
    }

    .slider-wrapper_content:before {
        width: 32vw;
        height: 12vw;
        background: url( '/local/templates/dresscode/images/universitySliderLogo.png') no-repeat;
        background-size: 32vw 12vw;
        background-position: center center;
        display: block;
        top: 0.5vw;
    }

    .slider-wrapper_content {
        /* opacity: 0;
        visibility: hidden;
        display:none; */
        /* padding: 25px 10px; */
        padding: 60px 40px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .slider-wrapper_title {
        font-weight: 700;
        font-size: 31px;
        line-height: 36px;
        text-transform: uppercase;
        font-family: 'robotobold';
    }

    .slider-wrapper_title .size-64 {
        font-weight: 700;
        font-size: 31px;
        line-height: 37px;
        font-family: 'robotobold';
    }

    .slider-wrapper_quote {
        font-weight: 400;
        font-size: 16px;
        line-height: 19px;
        font-family: 'roboto_ltregular';
        margin-top: 12px;
        border-width: 2px;
        padding-left: 9px;
    }

    .slider-wrapper_description {
        margin-top: 15px;
    }

    .size-24 {
        font-weight: 700;
        font-size: 16px;
        line-height: 19px;
    }

    .slider-wrapper_buttons {
        margin-top: 25px;
    }

    .btn-w-350 {
        width: 140.85px;
        height: 33px;
        font-weight: 500;
        font-size: 13px;
        line-height: 15px;
    }

    #whatgives-wrapper {
        width: calc( 100% + 48px );
        margin-left: -24px;
    }

    .whatgives-wrapper_content {
        padding: 86px 13px 106px;
    }

    .whatgives-wrapper_content:before {
        display: none;
    }

    .whatgives-column {
        margin-top: 40px;
    }

    .whatgives-row {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        width: 100%;
        margin-top: 38px;
    }

    .whatgives-wrapper_title {
        font-size: 24px;
        line-height: 28px;
    }

    .whatgives-row_img {
        margin-right: 0;
    }

    .whatgives-row_count {
        font-size: 96px;
        line-height: 112px;
    }

    .whatgives-row_text {
        margin-top: 38px;
    }

    .whatgives-row_title {
        font-size: 20px;
        line-height: 23px;
    }

    .whatgives-row_menu {
        margin-bottom: 0px;
    }

    .whatgives-row_menu li {
        font-weight: 400;
        font-size: 14px;
        line-height: 16px;
        color: #434343;
        padding-left: 8px;
        font-family: 'roboto_ltregular';
    }

    .whatgives-row_menu li:before {
        width: 3px;
        height: 5px;
        top: 7.21px;
        left: 0;
    }

    .whatgives-row_sign {
        margin-top: 14px;
        font-weight: 700;
        font-size: 14px;
        line-height: 16px;
        width: 100%;
        text-align: center;
        background: transparent;
    }

    #appadd-wrapper,
    #training-wrapper,
    #cost-wrapper,
    #alertinfo-wrapper {
        width: calc( 100% + 48px );
        margin-left: -24px;
    }

    #appadd-wrapper {
        height: auto;
        background-size: 100% 100%;
        background-position: center center;
    }
    
    .appadd-wrapper_content {
        padding: 28px 7px 72px 10px;
        /* padding: 28px 7px 242px 10px; */
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .appadd-wrapper_left {
        width: 100%;
    }

    .appadd-wrapper_title {
        font-family: 'robotobold';
        font-weight: 700;
        font-size: 24px;
        line-height: 28px;
        text-transform: uppercase;
        color: #FFFFFF;
    }

    .appadd-wrapper_desc {
        font-family: 'roboto_ltregular';
        font-weight: 400;
        font-size: 14px;
        line-height: 16px;
        color: #ACACAC;
        margin-top: 11px;
    }

    .appadd-wrapper_links {
        padding-left: 4px;
        margin-top: 10px;
    }

    .appadd-links_googleplay {
        width: 133px;
        height: 49px;
    }

    .appadd-links_googleplay img {
        width: 133px;
        height: 49px;
    }

    .appadd-links_appstore {
        width: 157px;
        height: 63px;
        margin-left: 6px;
    }

    .appadd-links_appstore img {
        width: 157px;
        height: 63px;
    }

    .appadd-wrapper_sign {
        font-family: 'roboto_ltregular';
        font-size: 14px;
        line-height: 16px;
        text-transform: uppercase;
    }

    .appadd-wrapper_right {
        bottom: -142px;
        left: 78%;
        right: auto;
        top: auto;
        margin-left: -102px;
        width: 350px;
        height: 452px;
    }

    .appadd-wrapper_right img {
        width: 240px;
        height: 310px;
    }

    .training-wrapper_content {
        padding: 171px 10px 89px 10px;
    }

    .training-wrapper_title {
        font-family: 'robotobold';
        font-weight: 700;
        font-size: 24px;
        line-height: 28px;
        text-align: center;
        text-transform: uppercase;
        color: #131313;
        margin-bottom: 0px;
    }

    .training-wrapper_goods {
        margin-top: 25px;
    }

    .goods-item:nth-child( 5n ) {
        margin-right: 0px;
    }

    .goods-item {
        width: 138px;
        margin-right: 24px;
    }

    .goods-item:before {
        width: 138px;
        margin-left: 0;
    }

    .goods-item:nth-child( 2n ) {
        margin-right: 0;
    }

    .goods-item:nth-child( 2n-1 ) {
        margin-right: 24px;
    }

    .goods-item .goods-item_thumb {
        max-width: 110px;
        width: auto;
    }

    .goods-item_title {
        font-family: 'robotobold';
        font-weight: 700;
        font-size: 12px;
        line-height: 14px;
        text-align: center;
        text-transform: uppercase;
        color: #131313;
        width: 100%;
        height: 25px;
        margin-bottom: 7px;
    }

    .goods-item.more .goods-item_title {
        margin-bottom: 0px;
        font-size: 14px;
        line-height: 16px;
        margin-bottom: 27px;
    }

    .goods-item_title .red {
        font-size: 14px;
        line-height: 16px;
    }

    .training-goods_example {
        margin-top: 23px;
    }

    .example-header_title {
        padding-left: 21px;
        position:relative;
    }

    .example-title:before {
        width: 6px;
        height: 6px;
    }

    .example-title {
        font-size: 14px;
        line-height: 16px;
        margin-top: 52px;
    }

    .example-title_sign {
        font-size: 14px;
        line-height: 16px;
        width: 126px;
        margin-top: 20px;
    }

    .example-header_thumb {
        width: 69px;
        height: 69px;
        position: absolute;
        top: 74px;
        right:0;
    }

    .example-header_thumb img {
        width: 69px;
        height: 69px;
    }

    .training-goods_example-header {
        position:relative;
    }

    .training-goods_curriculum {
        margin-top: 44px;
    }

    .curriculum-item_title {
        padding: 12px 10px 10px 15px;
        font-size: 12px;
        line-height: 14px;
        width: calc( 100% + 20px );
        margin-left: -10px;
    }

    .curriculum-item_list ul li {
        font-size: 12px;
        line-height: 15px;
    }

    .curriculum-item_list {
        padding: 18px 6px 0 6px;
    }

    .cost-wrapper_content {
        padding: 0 10px 50px 10px;
    }

    .cost-wrapper_title {
        font-size: 24px;
        line-height: 28px;
    }

    .cost-wrapper_sign {
        font-size: 14px;
        line-height: 16px;
        margin-top: 13px;
    }

    .cost-wrapper_columns {
        margin-top: 33px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: stretch;
        flex-wrap: wrap;
        width: 100%;
    }

    .cost-column {
        /* width: 228px; */
        margin-bottom: 25px;
    }

    .cost-column_logo {
        padding: 16px 49px 17px 49px;
    }

    .cost-column_logo img {
        width: 129px;
        height: 31px;
    }

    .cost-column_title {
        padding: 15px 0;
        font-size: 28px;
        line-height: 33px;
    }

    .cost-column_bottom {
        padding: 26px 0 90px 0px;
    }

    .cost-column_btn {
        width: 140px;
        height: 40px;
        font-size: 12px;
        line-height: 14px;
        margin-left: -70px;
        bottom: 24px;
    }

    .cost-column_p div {
        font-size: 12px;
        line-height: 14px;
        margin-bottom: 20px;
    }

    .alertinfo-wrapper_content {
        padding: 25px 10px 30px 10px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .alertinfo-wrapper_img {
        width: 198px;
        height: 198px;
        margin-right: 0px;
    }

    .alertinfo-wrapper_img img {
        width: 198px;
        height: 198px;
    }

    .alertinfo-wrapper_title {
        font-size: 20px;
        line-height: 23px;
        text-align: center;
        width: 100%;
        margin-top: 40px;
        font-weight: 500;
    }

    .alertinfo-wrapper_txt {
        font-weight: 300;
        font-size: 14px;
        line-height: 16px;
        text-align: center;
        margin-top: 10px;
    }

}

@media ( max-width: 831px ){

    .cost-column {
        width: 236px;
    }

    .slider-wrapper_content:after {
        top: 8vw;
    }

}

@media ( min-width: 769px ) and ( max-width: 831px ) {

    .cost-column {
        width: 300px;
    }

}

@media ( max-width: 768px ) {
    #slider-wrapper {
        height: 120vw;
        background: url( '/local/templates/dresscode/images/universitySliderBgMobile.jpg' ) no-repeat;
        background-size: 100% 190.625vw;
        background-position: center center;
    }

    .slider-wrapper_content {
        box-sizing: border-box;
    }

    .slider-wrapper_content:after {
        width: 107.8125vw;
        height: 79.9479166667vw;
        background: url( '/local/templates/dresscode/images/universSliderMob768.png' ) no-repeat;
        background-size: 107.8125vw 79.9479166667vw;
        background-position: center center;
        top: 57vw;
        right: auto;
        left: -13vw;
    }

    .slider-wrapper_content:before { 
        width: 59vw;
        height: 23vw;
        background-size: 59vw 23vw;
        right: 1vw;
        top: 52.5vw;
        /* top: 49.5vw; */
    }

    .appadd-wrapper_content {
        /* padding: 28px 7px 242px 10px; */
        padding: 28px 7px 75.625vw 10px;
    }

    .appadd-wrapper_right {
        bottom: -25.9375vw;
        left: 50%;
        right: auto;
        top: auto;
        margin-left: -37.5vw;
        width: 75vw;
        height: 96.5625vw;
    }

    .appadd-wrapper_right img {
        width: 75vw;
        height: 96.5625vw;
    }

    .training-wrapper_content {
        padding-top: 53.4375vw;
    }

}

@media ( max-width: 700px ){

    #slider-wrapper {
        /* height: 190.625vw; */
        /* background: url( '/local/templates/dresscode/images/universitySliderBgMobile.jpg' ) no-repeat;
        background-size: 100% 190.625vw;
        background-position: center center; */
        width: calc( 100% + 24px );
        margin-left: -12px;
    }

    #whatgives-wrapper {
        width: calc( 100% + 24px );
        margin-left: -12px;
    }

    #appadd-wrapper,
    #training-wrapper,
    #cost-wrapper,
    #alertinfo-wrapper {
        width: calc( 100% + 24px );
        margin-left: -12px;
    }

    .whatgives-wrapper_title {
        font-size: 24px;
        line-height: 28px;
    }

    .cost-column {
        width: 228px;
    }

    .slider-wrapper_title {
        font-weight: 700;
        font-size: 31px;
        line-height: 36px;
        text-transform: uppercase;
        font-family: 'robotobold';
    }

    .slider-wrapper_quote {
        font-weight: 400;
        font-size: 16px;
        line-height: 19px;
        font-family: 'roboto_ltregular';
        margin-top: 12px;
        border-width: 2px;
        padding-left: 9px;
    }

    .size-24 {
        font-weight: 700;
        font-size: 16px;
        line-height: 19px;
    }

    .slider-wrapper_description {
        margin-top: 15px;
    }

    .slider-wrapper_buttons {
        margin-top: 25px;
    }

    .btn-w-350 {
        width: 140.85px;
        height: 33px;
        font-weight: 500;
        font-size: 13px;
        line-height: 15px;
    }

}

@media ( max-width: 560px ) {
    #slider-wrapper {
        height: 150vw;
        background-position: center center;
    }

    .slider-wrapper_content {
        box-sizing: border-box;
    }

    .slider-wrapper_content:after {
        top: 87vw;
    }

    .slider-wrapper_content:before {
        top: 82.5vw;
    }
}

@media ( max-width: 500px ){

    .cost-column {
        width: 100%;
        margin-right: 0px;
    }

    .cost-wrapper_columns {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: stretch;
    }

    .slider-wrapper_content {
        padding: 25px 10px;
    }

}

@media ( max-width: 360px ) {
    #slider-wrapper {
        height: 190.625vw;
        background-position: center center;
    }

    .slider-wrapper_content {
        box-sizing: border-box;
    }

    .slider-wrapper_content:after {
        top: 119vw;
        width: 137.5vw;
        height: 90.625vw;
        background-size: 137.5vw 90.625vw;
        left: -16vw;
    }

    .slider-wrapper_content:before {
        top: 112.5vw;
    }
}